api_platform:
    title: 'Collection API'
    description: 'API of collection platform'
    version: '1.3'
    mapping:
        paths: ['%kernel.project_dir%/src/Entity']
    patch_formats:
        json: ['application/merge-patch+json']
    swagger:
        versions: [3]
        api_keys:
            apiKey:
                name: Authorization
                type: header
    defaults:
        pagination_enabled: false
